/*
Theme Name: 	Afros Chicken Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		afroschicken
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
*,
html {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*---------------------------------
	FONTS
-----------------------------------*/
@font-face {
    font-family: 'BrandonGrotesque';
    src: url('fonts/BrandonGrotesque-Medium.eot');
    src: url('fonts/BrandonGrotesque-Medium.woff2') format('woff2'),
          url('fonts/BrandonGrotesque-Medium.woff') format('woff'),
          url('fonts/BrandonGrotesque-Medium.ttf') format('truetype'),
          url('fonts/BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg'),
          url('fonts/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-Italic';
    src: url('fonts/BrandonGrotesque-MediumItalic.eot');
    src: url('fonts/BrandonGrotesque-MediumItalic.woff2') format('woff2'),
          url('fonts/BrandonGrotesque-MediumItalic.woff') format('woff'),
          url('fonts/BrandonGrotesque-MediumItalic.ttf') format('truetype'),
          url('fonts/BrandonGrotesque-MediumItalic.svg#BrandonGrotesque-MediumItalic') format('svg'),
          url('fonts/BrandonGrotesque-MediumItalic.eot?#iefix') format('embedded-opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque';
    src: url('fonts/BrandonGrotesque-Bold.eot');
    src: url('fonts/BrandonGrotesque-Bold.woff2') format('woff2'),
          url('fonts/BrandonGrotesque-Bold.woff') format('woff'),
          url('fonts/BrandonGrotesque-Bold.ttf') format('truetype'),
          url('fonts/BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold') format('svg'),
          url('fonts/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque';
    src: url('fonts/BrandonGrotesque-Black.eot');
    src: url('fonts/BrandonGrotesque-Black.woff2') format('woff2'),
          url('fonts/BrandonGrotesque-Black.woff') format('woff'),
          url('fonts/BrandonGrotesque-Black.ttf') format('truetype'),
          url('fonts/BrandonGrotesque-Black.svg#BrandonGrotesque-Black') format('svg'),
          url('fonts/BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype');
    font-weight: 900;
    font-style: normal;
}

#Top_bar {
    border-bottom:2px solid #000;
}

.white-block {
    box-shadow:-30px 30px #000;
    margin-left:30px;
    width: calc(60% - 30px) !important;
}

.white-block.right {
    box-shadow:30px 30px #000;
    margin-left:0;
}

.white-block.fullwidth {
    width: calc(100% - 30px) !important;
}

.white-block h2 {
    color:#000;
    font-family: 'BrandonGrotesque' !important;
    font-weight:900 !important;
    text-transform:uppercase;
    font-size:70px;
    margin-bottom:30px;
    line-height:60px; 
    
}

.white-block h2 span {
    display:block;
    font-size:13px;
    font-weight:500;
    line-height:18px;
    font-family: 'BrandonGrotesque-Italic';
    letter-spacing:1px;
}

.white-block h2 span b {
    font-weight:900;
}

.white-block p {
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    color:#000;
    text-transform:uppercase;
    font-size:15px;
    margin-bottom:30px;
}

.white-block a {
    margin-bottom:0;
    transition: all .2s ease-in;
}

.white-block ul {
    list-style:none;
    margin:0;
}

.white-block ul li {
    padding:10px 0 9px;
    border-top:2px solid #000;
    margin-bottom:0;
    height: 100%;
    width: 100%;
    position:relative;
}

.white-block ul li h3 {
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    color:#000;
    text-transform:uppercase;
    font-size:16px;
    display:inline-block;
    line-height:18px;
    margin-bottom:0;
}

.white-block ul li h3 span {
    display:block;
    font-size:12px;
    font-weight:500;
}

.white-block ul li h3 span b {
    font-weight:900;
}

.white-block ul li span.price {
    position: absolute;
    right:0;
    top:9px;
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    color:#000;
    text-transform:uppercase;
    font-size:16px;
}

.white-block ul li:last-child {
    border-bottom:2px solid #000;
}

.menu-container .white-block h2 {
    position:relative;
    margin-left:-7px;
}

.menu-container .white-block h2 span {
    position:relative;
    margin-left:5px;
}

#menuItemsBar.sticky {
    position:fixed;
    top:60px;
    width:100%;
    z-index:10;
}

#menuItemsBar a {
    padding:11px 20px;
    border:2px solid #fff;
    color:#fff;
    display:inline-block;
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    text-transform:uppercase;
    text-decoration:none;
    margin:0 5px;
    transition: all .2s ease-in;
}

#menuItemsBar a:hover {
    background:#fff;
    color:#000;
}

#menuItemsSpacer {
    display:none;
}

#menuItemsSpacer.sticky {
    display:block;
    height:72px;
}

.find-a-shop-home h2 {
    color:#000;
    font-family: 'BrandonGrotesque' !important;
    font-weight:900 !important;
    text-transform:uppercase;
    font-size:50px;
    margin-bottom:30px;
}

.find-a-shop-home p {
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    color:#000;
    text-transform:uppercase;
    font-size:18px;
    margin-bottom:30px;
}

/*---------------------------------
	HEADER
-----------------------------------*/
#Top_bar #logo {
    position:relative;
    top:-15px;
}

#menu > ul > li > a {
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    text-transform:uppercase;
}

a.button_theme, 
a.tp-button.button_theme, 
button, input[type="submit"], 
input[type="reset"], 
input[type="button"] {
    background:#fff !important;
    border-radius:0;
    outline:2px solid #000;
    color:#000 !important;
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    text-transform:uppercase;
    transition: all .2s ease-in;
}

a.button_theme:hover, 
a.tp-button.button_theme:hover, 
button, input[type="submit"]:hover, 
input[type="reset"]:hover, 
input[type="button"]:hover {
    background:#000 !important;
    color:#fff !important;
}

a.button:after {
    display:none !important;
}

.trailer_box .desc .subtitle {
    background-image:none;
    color:#000;
    font-family: 'BrandonGrotesque' !important;
    font-weight:900 !important;
    letter-spacing:0 !important;
    border-radius:0;
}

.trailer_box .desc h2 {
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    text-transform:uppercase;
}

.widget-area:before {
    background:#000;
}

body:not(.template-slider) #Header {
    min-height:60px;
}

.page-title h2 {
    color:#fff;
    font-family: 'BrandonGrotesque' !important;
    font-weight:900 !important;
    text-transform:uppercase;
    font-size:60px;
}

.store_locator_loading {
    display:none;
}

#store_locator_sidebar {
    padding:0;
}

#store_locator_search_box {
    padding-left:30px;
}

#store_locator_result_list_box {
    padding-right:0;
}

.store_locator .store_locator_address_field, 
.store_locator .select {
    width:100%;
    border:2px solid #000;
    border-radius:0;
    padding:0 15px;
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    text-transform:uppercase;
    box-shadow:none !important;
}

.store_locator .store_locator_address_field {
    padding:11px 15px;
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    text-transform:uppercase;
    margin-bottom:0;
    float:left;
    width:66%;
}

#store_locator_get_my_position {
    width:33% !important;
    float:right;
}

#store_locator_get_my_position:hover {
    background:#000 !important;
    color:#fff !important;
}

#store_locator_get_my_position,
.store_locator_find_stores_button {
    display:block;
    width:100%;
    padding:10px 20px;
    text-align:center;
    text-transform:uppercase;
    text-align:center;
    text-decoration:none;
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    font-size:15px;
    font-style: normal !important;
    box-sizing:border-box;
    outline:0;
    background:#ffff00 !important;
    color:#000 !important;
}

.store_locator_find_stores_button {
    background:#000 !important;
    color:#fff !important;
    margin-bottom:0;
}

.store_locator_find_stores_button:after {
    display:none;
}

.store_locator_find_stores_button:hover {
    background:#ffff00 !important;
    color:#000 !important;
    box-shadow:none !important;
}

.store_locator .select {
    margin-bottom:10px;
}

#store_locator_get_my_position i {
    font-style: normal !important;
}

.store_locator_filter_title, 
.store_locator_result_list_title {
    font-family: 'BrandonGrotesque' !important;
    font-weight:900 !important;
    text-transform:uppercase;
}

.store_locator_filter_open_close i {
    margin-top:7px;
}

.store_locator_result_list_item:hover {
    background:#eeeeee !important;
}

.store_locator_result_list_box hr {
    border-bottom:2px solid #000;
}

.store_locator_result_list_item {
    font-family: 'BrandonGrotesque' !important;
    font-weight:500 !important;
    text-transform:uppercase;
    color:#000 !important;
    border-bottom:2px solid #000;
    background:#eeeeee !important;
    padding:15px;
    font-size:12px;
}

.store_locator_result_list_item a {
    text-decoration:none;
}

.store_locator_name i.fa {
    display:none;
}

.store_locator_result_list_item h3.store_locator_name {
    font-family: 'BrandonGrotesque' !important;
    font-weight:900 !important;
    text-transform:uppercase;
    text-decoration:none !important;
}

.store_locator_actions {
    margin-bottom:0 !important;
}

.store_locator_actions a {
    background:#fff !important;
    color:#000 !important;
    outline:2px solid #000;
    padding:11px 15px;
    line-height:18px;
}

.store_locator_actions a:hover {
    background:#000 !important;
    color:#fff !important;
}

.store_locator_actions a i {
    display:none;
}

.store_locator_name {
    font-family: 'BrandonGrotesque' !important;
    font-weight:900 !important;
    text-transform:uppercase;
}

.store_locator_tel a,
.store_locator_tel a:hover {
    color:#000;
}

.store_locator_tel a:hover {
    text-decoration:underline;
}

.store_locator_opening_hours h3 {
    font-family: 'BrandonGrotesque' !important;
    font-weight:900 !important;
    text-transform:uppercase;
}

.store-locator-opening-hours {
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    text-transform:uppercase;
    color:#000;
}

#Footer .widgets_wrapper .widget {
    text-align:center;
}

#Footer .widgets_wrapper .widget h4 {
    font-family: 'BrandonGrotesque' !important;
    font-weight:900 !important;
    text-transform:uppercase;
}

#Footer .widgets_wrapper .widget p {
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    text-transform:uppercase;
    color:#fff;
    font-size:14px;
}

a.button_theme.white {
    outline:2px solid #fff !important;
    background:#000 !important;
    color:#fff !important;
    margin-bottom:0;
    transition: all .2s ease-in;
}

a.button_theme.white:hover {
    background:#fff !important;
    color:#000 !important;
}

a.icon_bar {
    background-image:none;
}

a.icon_bar span.t {
    color:#000 !important;
}

.icon_bar_instagram span.b {
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    color:#fff;
}

#Footer .footer_copy .copyright {
    font-family: 'BrandonGrotesque' !important;
    font-weight:500 !important;
    text-transform:uppercase;
}

.single-post .post-header {
    padding-top:40px;
}

.hide-love .post-header .title_wrapper {
    padding-left:0;
}

.single-photo-wrapper.image,
#Filters {
    display:none;
}

.post-header .title_wrapper h1 {
    font-family:'BrandonGrotesque' !important;
    font-weight:900;
    text-transform:uppercase;
}

.single-post p,
.single-post a {
    font-size:15px;
    line-height:22px;
    font-weight:700;
    font-family: 'BrandonGrotesque' !important;
    text-transform:uppercase;
    color:#000;
}

.single-post a:hover {
    color:#000;
}
.masonry.tiles .post-item .post-head {
    display:none;
}

.masonry.tiles .post-item .post-title h2 {
    font-family:'BrandonGrotesque' !important;
    font-weight:700 !important;
    text-transform:uppercase;
    font-size:30px;
}

.masonry.tiles .post-item .post-desc-wrapper .post-desc .post-title:after, 
.masonry.tiles .post-item.no-img, .masonry.tiles .post-item.format-quote {
    background:#ffff00 !important;
}

.eapps-instagram-feed-title {
    display:none;
}

.emodal {
    box-shadow:-30px 30px #000 !important;
    margin-left:30px !important;
}

.emodal-title {
    text-transform:uppercase;
    font-family: 'BrandonGrotesque' !important;
    font-weight:900 !important;
    margin-bottom:20px;
}

.caldera-grid label {
    text-transform:uppercase;
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
}

.caldera-grid label span.label {
    font-size:12px;
    margin-left:5px;
}

.caldera-grid .form-control,
input[type="password"] {
    border:2px solid #000 !important;
    text-transform:uppercase;
    color:#000;
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    line-height:17px;
}

.caldera-grid textarea.form-control {
    height:190px;
    margin-bottom:34px;
}

.caldera-grid .btn {
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    background:#000;
    text-transform:uppercase;
}

.caldera-grid .btn:hover {
    color:#fffd38;
}

.caldera-grid .has-error .checkbox, 
.caldera-grid .has-error .checkbox-inline, 
.caldera-grid .has-error .control-label, 
.caldera-grid .has-error .form-control-feedback, 
.caldera-grid .has-error .help-block, 
.caldera-grid .has-error .radio, 
.caldera-grid .has-error .radio-inline {
    font-family: 'BrandonGrotesque' !important;
    font-weight:500 !important;
    text-transform:uppercase;
}

.caldera-grid .alert-success {
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
    background:transparent !important;
    border:0;
    color:#000 !important;
    text-transform:uppercase;
}

.emodal > .emodal-close {
    font-family: 'BrandonGrotesque' !important;
    font-weight:700 !important;
}

.caldera-grid .cf-multi-uploader-list > ul > li .file-name,
.caldera-grid .cf-multi-uploader-list > ul > li .file-type,
.caldera-grid .cf-multi-uploader-list > ul > li .file-size {
    font-family: 'BrandonGrotesque' !important;
    font-weight:500;
    text-transform:uppercase;
}

.progress-bar {
    background:#000 !important;
}

.masonry .post-photo-wrapper {
    border:0;
}

.masonry .post-desc-wrapper h2 {
    font-size:20px;
    line-height:25px;
    margin-bottom:20px;
}

.masonry .post-footer,
.image_frame .image_wrapper .image_links {
    display:none;
}

.post-excerpt {
    margin-bottom:0;
    display:none;
}

.masonry .post-desc-wrapper h2 a {
    font-family: 'BrandonGrotesque' !important;
    font-weight:900;
    text-transform:uppercase;
}

@media only screen and (min-width: 768px) {
    .header-fixed #Top_bar {
        opacity:1 !important;
    }

    .store-locator-col-sm-6 {
        width:100%;
    }
}

@media only screen and (max-width: 959px) and (min-width: 768px) { 
    .white-block {
        width:100% !important;
        margin-left:0;
        box-shadow:none;
    }
    .white-block.right {
        box-shadow:none;
    }
    .white-block-img {
        display:none;
    }
    .white-block .column_attr {
        padding:20px !important;
    }
    .white-block h2 {
        font-size:50px !important;
        line-height:50px !important;
    }
    .section.equal-height-wrap {
        padding-bottom:30px !important;
    }
    .white-block.fullwidth {
        width:100% !important;
    }
    #store_locator_search_box {
        padding-left:15px !important;
    }
    #store_locator_result_list_box {
        padding-right:15px;
    }
    #store_locator_map {
        display:none;
    }
}


@media only screen and (max-width: 767px) {
    #Top_bar .logo #logo {
        margin:0 !important;
    }
    body:not(.template-slider):not(.header-simple) #Header {
        min-height:auto !important;
    }
    .white-block {
        width:100% !important;
        margin-left:0;
        box-shadow:none;
    }
    .white-block.right {
        box-shadow:none;
    }
    .white-block-img {
        display:none;
    }
    .white-block .column_attr {
        padding:20px !important;
    }
    .white-block h2 {
        font-size:50px !important;
        line-height:50px !important;
    }
    .section.equal-height-wrap {
        padding-bottom:30px !important;
    }
    .section_wrapper .column.column_trailer_box {
        width:50% !important;
        float:left !important;
        clear:none;
    }
    #menuItemsBar {
        display:none;
    }
    #Header .top_bar_right {
        background-color:#000 !important;
    }
    .white-block.fullwidth {
        width:100% !important;
    }
    #store_locator_get_my_position,
    .store_locator .store_locator_address_field {
        width:100% !important;
        float:none;
    }
    #store_locator_search_box {
        padding-left:15px !important;
    }
    #store_locator_result_list_box {
        padding-right:15px;
    }
    #store_locator_map {
        display:none;
    }
    
}

@media only screen and (max-width: 479px) {
    h2 {
        font-size:50px !important;
        line-height:50px !important;
    }
    .section[data-parallax="3d"] {
        padding:70px 0 50px !important;
    }
    .trailer_box .desc h2 {
        font-size:21px !important;
        line-height:21px !important;
    }
}

.wpsl-search {
    background:#fff;
    font-family:'BrandonGrotesque' !important;
    font-weight:700 !important;
    text-transform: uppercase;
    color:#000 !important;
}

.wpsl-input label {
    width:130px !important;
    margin-top:2px;
}

#wpsl-search-btn {
    background:#000 !important;
    color:#fff !important;
    text-transform:uppercase !important;
    border:0 !important;
    font-size:14px !important;
    padding:7px 20px 6px !important;
    position:relative;
    top:2px;
    transition: all .2s ease-in;
}

#wpsl-search-btn:hover {
    background:#fffd38 !important;
    color:#000 !important;
    border:0 !important;
}

#wpsl-stores a {
    color:#000 !important;
}

.wpsl-direction-wrap {
    font-family:'BrandonGrotesque' !important;
    font-weight:700 !important;
    color:#000 !important;
}

.wpsl-direction-wrap a {
    background:#fff !important;
    color:#000 !important;
    border:2px solid #000 !important;
    padding:7px 20px;
    text-transform:uppercase;
    font-family:'BrandonGrotesque' !important;
    font-weight:700 !important;
}

#wpsl-wrap #wpsl-result-list li {
    border-bottom:0;
    padding:20px 15px;
}

table.wpsl-opening-hours {
    width:100% !important;
}

#wpsl-search-wrap input {
    border:2px solid #000;
    border-radius:0;
}

#wpsl-wrap,
.wpsl-search {
    margin-bottom:0;
}

.emodal.theme-1 table th,
.emodal.theme-1 table td {
    font-family:'BrandonGrotesque' !important;
    font-weight:700 !important;
    color:#000 !important;
    font-size:15px;
    text-transform: uppercase;
}

.emodal.theme-1 table tr.highlighted th {
    color:#117a47 !important;
}

.modal-styling p {
    font-family:'BrandonGrotesque' !important;
    font-weight:700 !important;
    color:#000 !important;
    text-transform:uppercase;
}

.modal-styling .one-second.column {
    margin-bottom:20px !important;
}